Dear Fellow Shareholders, Partners and Associates:
Ever since our initial public offering in 1991, we at Kimco Realty have had two commitments
to our shareholders. First, to provide a safe and growing dividend to those
shareholders who desire income. And, second, to provide stock appreciation
prospects via new growth opportunities for those shareholders who most value
growth. In my letter to you last year, I described what we feel is necessary to meet
those two commitments. We discussed our two basket strategy, which segregates
our real estate business into two basketsone is our Defensive Basket, representing
stable, predictable and, over time, rising cash flows which provide the lion's share
of our dividend payments. The other is our Opportunistic Basket, representing
real estate businesses that are more entrepreneurial in nature and that have more
dynamic growth prospects.
Our Defensive Basket now consists of interests in over 656 properties, located in 42
states, Canada and Mexico. In this letter, I would like to spend a few minutes helping
you to understand the planning and care required to acquire and manage these
interests so as to secure a safe and growing dividend for our shareholders. I'd like to
describe our decision-making process when we acquire a single property, as well as
our decision-making process related to that property after we have acquired it. These
processes are applied, as an essential part of our business, to all of the properties in
our Defensive Basket.
When we consider an acquisition, we project the cash flows we are likely to receive
from the property for a period of ten years, and we estimate the value of the property
at the end of that time period. This projection process is difficult, and requires that
we peer deeply into the future; it is art as well as science. Will we be able to increase
the rents as leases expire, and by how much? Will the retail tenants prosper or fail?
What is the future growth in number and purchasing power of the consumers who
shop, or may shop, at the property? Will new competition affect tenant sales at the
property, and ultimately our rental revenues? How much must we spend each year to
keep the property inviting and competitive? What can we do to enhance the value of
the property and its attractiveness to tenants and shoppers? What will interest rates
look like at the end of ten years? (I must confess this projection has become much
more difficult since Nostradamus left our employ.) And what will be the value of the
property at that time, based on prevailing cap rates and other valuation yardsticks?
This is no easy exercise, and our ability to provide reasoned answers to these and similar
questions is a key to our continued success as property owners. But we real
estate owners are fortunate. We own hard, tangible assets that are capable of being
valued within a fairly narrow range; also, it seems to me that it is much easier to
assess the future cash flows of an established piece of real estate than the future cash
flows of an operating business where there are so many more variablesmany of
which can go wrong. What kinds of free cash flows will be generated by pharmaceutical
firms over the next ten years? How about investment banks? Airlines?
Automobile manufacturers? If successful investing depends upon a reasonably accurate
forecast of future cash flows, discounted to present value, REIT and real estate
investors would seem to have a distinct advantage.
When we complete our acquisition analysis, we calculate the internal rate of return
that we would expect from the property, based on a price that we are prepared to pay.
We then determine whether that return will be in excess of our cost of capital. But
therein lies the rub! In our view, Kimco's cost of capital is derived from the blended
expectations of the providers of our capital, on a weighted-average basis. Our present
capital structure consists of approximately 25% debt and preferred stock, and 75%
common equity. Based on our strong credit standing, the expectations of our debt
and preferred stock holders are to earn a modest spread over the yields available on
U.S. Treasuries. However, the return expectations of 75% common equity holders
are significantly higher, and vary from time to time depending upon many factors,
including the perceived returns available on other types of investments, the price of
our stock in relationship to our asset values and future cash flows and the assessment
of potential investment loss. Any way you slice it, however, my belief is that during
most periods our weighted-average cost of capital is in the 10% range. In today's
low-interest and low-inflation world, this is a difficult hurdle to clear.
A related issue is that we are at a point in the real estate capital cycle where capital is
freely available for good-quality commercial real estate, and its providers are willing
to accept initial returns that are more modest than has been the case in recent years.
Furthermore, those buying real estate assets today may not be adequately mindful of
a key four-letter wordRISK. We strive to invest our capital at a spread to its
cost, but we always weigh risk. While investing in income-producing real estate usually
involves less risk than more esoteric endeavors, there's always a risk that the combination
of the cash flows received during the holding period and the net ultimate
sales price of an acquired property may be less than the original cost of the investment.
So, PRICE is crucial. A very aggressive acquisition price, perhaps influenced
by an overly optimistic projection, can put invested capital at risk. In the ebullient
race to own real estate, prices can rise to a point where risk becomes unacceptable.
In such a climate, it is important to avoid getting caught up in a bidding frenzy.
Three words are as important now as ever before: patience, patience, patience.
The current environment makes it very difficult to find properties that are likely to
generate long-term returns on our equity investment in excess of our weighted-aver-
age cost of capital. So, we are unlikely to meet the expectations of our shareholders
if we merely acquire properties at today's market prices using our own capital. We
must find ways to generate returns in excess of those available to most property buyers.
I'd like to take a brief detour here, and note that we are not the only REIT to understand
this challenge, and to factor it into our decision-making process. Indeed, the
entire REIT industry has, in my opinion, done a stellar job in understanding shareholders'
expectations and responding to them. Yield is more important today than it
has been for a number of years, and so is preservation of capital. And thus far, shareholders
have not been disappointed. Most promises have been kept, disclosure and
governance have been improved substantially andmost importantlythere have
not been any Enrons or WorldComs in the world of REITs! This, I think, is a key
reason for the growthand, indeed, the democratizationof today's REIT industry.
At the time of our IPO in 1991, the entire market cap of publicly traded equity
REITs was less than $10 billion. There are now four equity REITs, each with total
market value in excess of $10 billion, and the total market value of all publicly traded
equity REITs exceeds $275 billion!
Now let's get back to our investment process at Kimco. If we can acquire an attractive
property at an internal rate of return in excess of 10% on our invested capital,
we'll do it! If that property is unlikely to deliver that kind of return, we won't necessarily
sit on our hands and do nothing. We will seek a partner with lower return
requirements, due perhaps to higher acceptable leverage levels or a need to fund
future expected liabilities (e.g., pension funds or insurance companies). We will then
co-invest with that partner so that our return can be enhanced by the fees we receive
for managing and leasing the property. This enhanced return, of course, must exceed
our weighted-average cost of capital. This is truly a win-win situation for both
Kimco and our joint venture partners; each can obtain the type of return it requires.
A serendipitous by-product of this approach has been a growing asset management
business. We now manage $5.0 billion worth of shopping centers of which we are
not the sole owner. It is a profitable and stable business. Bear in mind that management
fees must be paid before a return can be paid to the owners. (Indeed, management
fees are an expense that even the mortgage holder of a property must incur if it
forecloses and owns the property.) This business does not require extensive capital
commitment on our part; furthermore, the skills needed to run this business well are
part and parcel of our core expertise.
In executing our business strategy, we must apply the same exercise that we use for a
single property acquisition to the entirety of our Defensive basket properties. We
must constantly review and actively manage the assets in this basket to be sure our
original expectations are on track. We must regularly monitor the performance and
credit condition of the retailer tenants. We must watch the changing demographics,
new competition and all the other factors that impact current and future cash flows,
as well as the long-term property value. We must watch for changes in retailing trends
and dynamics. We must always be aware of the highest and best use of the property,
and how we can proactively create value.
If changing demographics or property economics indicate that a property may no
longer provide a return in excess of our cost of capital, but would satisfy the return
requirements of others, we must place the property in an appropriate joint venture.
And we will not think short term. If we perceive that there is an unacceptable risk to
the cash flows expected to be generated by a propertyor, indeed, with respect to
the property's value itselfwe will sell it, even if it means selling at a higher cap rate
than the rate we can garner by reinvesting the sale proceeds, thereby negatively
impacting short-term earnings. As we are long-term investors, the long-range outlook
must dictate our actions. This is our road map by which we will deliver the
dividend and value growth from the Defensive Basket.
Importantly, throughout this entire process, we believe we have the wind at our
backs. This is because we have a substantial advantage due to the essential nature of
our portfolio: It consists of shopping centers located on heavily trafficked thoroughfares,
with requirements in most cases that there be an area reserved for parking that
is approximately three times as large as the building itself. This means that the land
value will always be a significant part of the property's market value, and the potential
impact of a decline in credit-worthiness of any specific tenant will be minimized.
Why is this significant? We all know that changing demographics and the ebbs and
flows of supply and demand will often, over time, affect the highest and best use for
a property. The fact that the land component, which consists of the land under the
building as well as the parking area and driveways, is three times as large as the building
itself gives us flexibility and the opportunity to capture that highest and best use.
ndeed, we are today exploring the changing use possibilities in several of our shopping
centers, where high-rise residential assets may create more real estate value. In
some centers, we are contemplating building parking garages so we can add more
retail square footage.
The combination of a large, geographically diverse portfolio, coupled with a fabulous
team constantly managing and striving to create value, is a wonderful menu for
Kimco and our shareholders and bodes well for our future.
Now, what about our Opportunistic Basket? Make no mistake; this is a different
exercise! Although the returns from opportunistic and new real estate-related business
activities are so much more difficult to project, they can be very rewarding and
exciting. But the Opportunistic Basket requires a very different business strategy.
To engage in these business activities requires both creativity and sound business
judgment. In many cases, we are required to make judgments about entrepreneurial
and operating businesses, as well as underlying real estate values.
Change is constant in the world, and the velocity of that change has accelerated.
We must be ever-vigilant. Reflect for a moment on the changes that have affected the
pharmaceutical, insurance and banking industries in recent years. In the supermarket
businessan industry thought to be among the most stable of allin the 1930's A&P
had as many as 15,000 stores; they now have just 650. We are fortunate to be focusing
on commercial real estate. The dynamics and profitability of owning retail real estate
will, of course, evolve over time, but I believe our cash flows and asset values are more
stable and predictable than is the case for most industries. Another way of saying this
is that we would rather be selling blue jeans to miners than mining for gold.
The strategy for executing our entrepreneurial and opportunistic activities has three
components. First, we must carefully analyze where the best opportunities may lie,
and assess their risk. Secondly, they should be synergistic with our existing business
activities. For example, our Preferred Equity business is synergistic with our acquisition
business. In the course of seeking out attractive acquisitions, we may find an
owner who does not wish to sell, but would find Preferred Equity attractive.
Furthermore, our development business can be synergistic with the redevelopment of
properties in the Defensive Basket. We have also allocated a small amount of our
capital to take advantage of compelling out-of-our-box opportunities. The third key
component is retaining, motivating and mentoring talented associates and other partners,
all of whom are accountable for the growth and performance of our opportunistic
businesses.
Individuals with exceptional talent are hard to find. Individuals with exceptional talent,
business savvy, integrity and a long-range perspective are so much harder to find. But
those unique attributes are the sine qua non for the success of Kimco's Opportunistic
Basket. The challenges of the Opportunistic Basket require a team that possesses the
requisite skills, knowledge and judgment of practical business people, but with the
added requirement of creativity and entrepreneurial fervor. And an essential ingredient
that we count on for long-range success is our ability to engender in others the
desire to do business with Kimco with complete trust! A reputation for fair and honest
dealing is a key, though sometimes under-appreciated, business asset. Long-term
successful business relationships are based upon mutual trust and confidence, and we
believe that enjoying such relationships with a wide array of retailers and suppliers provides
us with a competitive edgeand, of course, is simply the right way to do business.
It's a challenge for any business to attract and retain talented people. Kimco does
not have the abilityfrom a short-term compensation point of viewto compete
with the hedge funds, opportunity funds, investment banks and others who can offer
huge rewards over short time frames. But I emphasize short term since Kimco is a
long-term enterprise. It is therefore important to nurture strong talent with a longterm
perspective. Furthermore, we must continue to maintain a culture and environment
that produce excitement and gratification for excellent and creative
management teams. The combination of outstanding personnel, properly motivated,
along with discipline and hard work, allows Kimco to deliver long-term rewards,
financial and otherwise, for all of our constituencies, with modest risk.
Appropriate financial rewards are, of course, important and necessary to attract the
best people. But I am convinced that a culture that has a collegial team atmosphere,
a culture that discourages sharp elbows, a culture that emphasizes the importance of
a corporate soul, can be extremely rewarding in many ways beyond moneyparticularly
to team players who will be gratified and enhanced intellectually and emotionally
by the Kimco experience. We seek these types of people for our organization
and believe they will deliver the best long-term results for our stakeholders.
I would now like to add a few of my private thoughts and musings concerning
GAAP accounting as applied to measuring the performance of REIT organizations.
Are today's generally accepted accounting principles meaningful or relevant to those
who invest in REITs, such as Kimco, which own large property portfolios? Mutual
funds, pension trusts and other money managers own a substantial portion of our
outstanding shares. Many of them focus on our funds from operations (FFO),
which eliminates from net income real estate depreciation charges and gains on sales
of real estate assets. They want to know whether we meet consensus estimates,
based upon analysts' projections, and the nature of our current and prospective FFO
growth rates. For these investors, GAAP net income isn't particularly important.
Other Kimco investors look primarilyperhaps even exclusivelyat our estimated net
asset value per share (NAV). One seasoned investor recently expressed to me a lack of
interest in anything other than NAV, and many investors still look at REITs as collections
of discrete properties. Many of the funds that own our shares have fewer separate
security investments than the 775 property interests owned by Kimco. Indeed, there are
those who categorize our Defensive Basket as a mutual fund of real estate interests.
But many, perhaps even most, NAV estimates are the work product of the analysts
who cover REITs such as ours, and this work is often based merely upon historic
public information. And yet we have pointed out that our investment decisions in
acquiring or selling a property are based upon our projections of future income and
not the income stated in our most recent quarterly report to shareholders.
So existing NAV analysis tends to be the result of many analysts, all pursuing their
own valuation metrics and, in any case, is not given any recognition by current
GAAP rules or conventions. But there will come a time when Fair Value Accounting
will become an inherent part of GAAP rules. Present GAAP accounting requires that
our real estate assets be recorded on our balance sheet at historic costs. Some of our
properties were acquired in the 1960s and 1970s, and depreciation charges against
these assets have been taken. Due, in part, to rising land values underlying these
properties, any resemblance between historic costs and current market value is purely
coincidental. In the mid-1960s, a gallon of regular gas was $0.31, a dozen eggs was
$0.53 and a first-class stamp was $0.05. The use of Fair Value Accounting would
present balance sheet assets at current fair market value. To estimate Fair Value on
the approximately 775 property interests owned by Kimco will be a daunting task,
but it can be done. It will not be the panacea for determining the value of our entire
business enterprisewe believe we create shareholder value in many ways beyond
enhancing the values of our property assets as they exist from time to timebut it
will be much more relevant to investors than current rules under GAAP.
I would like to make a final point about GAAP accounting rules. Can GAAP
accounting measure the performance of a REIT management team in creating value
for its shareholders? One must wonder. For example, under GAAP accounting,
$1,000 of rent from a Triple-A credit is accounted for precisely the same way as
$1,000 of rent from an overleveraged, struggling retailer. And yet, you and I both
know that there is a substantial difference in value between these two leases. Those
who rely exclusively on GAAP accounting may be missing some important elements
of value creation.
One of the two most important decisions we make in our lives is the choice of a
career (the other is our choice of a companion to spend one's life with). To choose
and enjoy a career in which we cheerfully spend the bulk of our waking time is
indeed a blessing. The experience is enhanced with a close working relationship with
associates and partners one respects and trusts.
I feel particularly proud and honored to be working so closely with my three partners
on our Investment CommitteeMike Flynn, Dave Henry and Mike Pappagallo.
You and I are the beneficiaries of their special qualities, including their devotion to
maintaining and enhancing values for Kimco shareholders.
In the letter that follows mine, they will review our results for 2004of which we
are all quite proud. You and I also benefit from the talents of some wonderful business
unit leaders and the entire Kimco team that support our business plan and
makes things happen.
And while we are talking about good people, I would like to comment on our
Directors. In this day and age, being a Director is no easy task. Directors have
become targets for a number of sharpshooters who are taking potshots at Corporate
America; judging with perfect 20-20 hindsight is easy, but Directors must always
peer into a cloudy crystal ball. Our group of stalwarts is conscientious, works hard,
and is genuinely concerned and committed on behalf of all of us.
It has also been a joy and a privilege for me to be associated, for over 40 years,
with my partner, Martin Kimmel. We still have not sold a single Kimco share!
To be able to deliver a safe, growing dividend is a source of tremendous pride and
gratification to all of us, and we aim to continue to do so. To be able to create value
growth for our shareholders from the cornucopia of our Opportunistic Basket is a
real turn-on, and we aim to continue to do so.
We wish all of you good things in the coming yearnot only from your investment
in Kimco, but from the world in which you live!
Sincerely,
Milton Cooper
Chairman and Chief Executive Officer